/*introduce.css*/
#container_title{display: none;}
/*visual S*/
.medical_visual_wrap{width: 100%;}
.medical_visual_wrap .medical_visual{/*position: relative;*/background-image: url('../img/medical/bg_img03.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.medical_visual_wrap .sect_bg{width: 100%;}
.medical_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.medical_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top:70px;}
.medical_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px;}
.medical_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.medical_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/

/*lnb S*/
.m_lnbwrap{display: none;}
.lnb_wrap{width: 100%; border-bottom: 1px solid #ccc;}
.lnb_wrap .lnb{overflow: hidden;}
.lnb_wrap a{width: 190px; padding: 15px; float: left; border: 1px solid #ccc;overflow: hidden; border-top: none; border-bottom: none; cursor: pointer;}
.lnb_wrap a:hover{background:#1e7ce8; }
.lnb_wrap a:hover p{color: #fff;}
.lnb_wrap a:hover .gt{color: #fff;}
.lnb_wrap a p{font-size: 18px; line-height: 25px; float: left;}
.lnb_wrap a .gt{font-size: 15px; line-height: 25px;padding-left: 50px; float: right;}
.lnb_wrap a:nth-child(1){border-right: none;}
.lnb_wrap a:nth-child(2){border-right: none;}
/*lnb E*/

/*section1 S*/
.medi_wrap .sect1{padding: 0;}
.medi_wrap .sect_title{text-align: center; padding-bottom: 30px;}
#medical_wrap .medi_wrap .sect_title h3{padding-bottom: 20px; font-size: 36px; line-height: 60px; color: #918970; padding-top:50px;}
.medi_wrap .sect_title p{padding: 10px 0; font-size: 26px; line-height: 40px; color: #333;}
.medi_wrap .sect_title .sect_decs{font-size: 18px; line-height: 24px; color: #888;}
#medical_wrap .medi_wrap .sect_con{overflow: hidden;}
#medical_wrap .sect1 .leftarea{width: 50%; height: 380px; float: left; padding: 0px; display: table;}
#medical_wrap .sect1 .left_text{height: 310px;border: 1px solid #fff; display: table-cell; vertical-align: middle;}
#medical_wrap .sect1 .left_text div{margin-left: 53px; width: 35px; height: 2px; background: #fff;}
#medical_wrap .sect1 .left_text p{padding-left:50px;  font-size: 36px; line-height: 48px; color: #fff;}
#medical_wrap  .sect1 .rightarea{width: 50%;float: right;}
/*section1 E*/

#medical_wrap .sect1 .sect_con .md_txt .md_title{padding-bottom: 20px;}
#medical_wrap .sect1 .sect_con .md_txt .md_title h3{font-size: 28px; font-weight: 600;  color:#001e5c;}
#medical_wrap .sect_con .md_txt .md_title h3 span{color:#001e5c;}
#medical_wrap .sect_con .md_txt .md_tx{padding-bottom: 100px; border-bottom: 1px solid #ddd;}
#medical_wrap .sect_con .md_txt .md_tx p{font-size: 18px;}

.med_bxt{width: 100%; margin: 0 auto; padding-top:70px; padding-bottom: 70px;}
.med_bxt .md_tit p{font-size: 28px; font-weight: 600; color: #001e5c;}
.med_bxt .md_tit p span{color:#001e5c;}

#medical_wrap .sect_con .md_txt{padding-top:70px;}
#medical_wrap .sect1 .med_bxt .md_img ul{margin:0 auto; width: 100%;}
#medical_wrap .sect1 .med_bxt .md_img li{float: left; width: 33%; padding: 50px 0px 70px; border-bottom: 1px solid #ddd; text-align: center;}
#medical_wrap .sect1 .med_bxt .md_img li img{display: inline-block;}
#medical_wrap .sect1 .med_bxt .md_img li p{font-size: 18px; line-height: 20px; color: #666; text-align: center; padding:30px 10px;}

.md_txt .med_covi{margin: 0 auto; padding:70px 0; align-items: center;}
#medical_wrap .md_txt .med_covi p.bx_tit{font-size: 24px; font-weight: 600; color: #666;}
/*.md_txt .med_covi p.bx_tit:before{content: ""; position: absolute; left: 12%; width: 5px; height: 22px; background-color: #001e5c; margin-top:8px;}*/
.md_txt .med_covi .med_view{width: 100%; margin: 0 auto; display: flex;}
.md_txt .med_covi .med_view .bx_left{width: 60%; float: left;}
.md_txt .med_covi .med_view .bx_left p{width: 80%; font-size: 18px; color: #666;  padding:20px 60px 0px 0px; border-right: 1px dotted #666;}
.md_txt .med_covi .med_view .bx_r{width: 30%; text-align: center; vertical-align: middle; }

/*section2 S*/
#medical_wrap .sect2{padding-bottom: 120px;}
#medical_wrap .sect2 .sect2_conwrap{overflow: hidden;}
#medical_wrap .sect2 .sect2_conwrap li{float: left;width: 33.33%; ;padding: 55px 0;}
#medical_wrap .sect2 .sect2_conwrap li:nth-child(2){border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
#medical_wrap .sect2 .sect2_conwrap .artimg{width: 100px; height: 100px;margin: 0 auto;}
#medical_wrap .sect2 .sect2_conwrap .artimg img{width: 100%;}
#medical_wrap .sect2 .sect2_conwrap .arttxt{text-align: center;}
#medical_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 24px; line-height: 30px; color: #333; padding: 40px 0;}
#medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{padding-top: 0; font-size: 18px; line-height: 24px; color: #888;}
/*section2 E*/


.cuvis{margin:0 auto;}
#medical_wrap .sect1 .sect_con .cuvis .cu_title{text-align: center; padding: 80px 0 50px;}
#medical_wrap .sect1 .sect_con .cuvis .cu_title p{font-size: 28px; font-weight: 600; text-align: center; color:#333;}
#medical_wrap .sect1 .sect_con .cuvis .cu_title p span{color:#0068c0;}
#medical_wrap .sect1 .sect_con .cuvis .cu_view{padding:0 50px; display: flex; margin: 0 auto;  padding-bottom: 50px;  background: #eee;}
#medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_left{ float: left; width: 50%;}

#medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_left p.cu_tit{font-size: 20px; line-height: 32px; font-weight: 600; color: #666; padding-top:20px;}
#medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_left p.cu_com{font-size: 18px; line-height: 28px; color: #666; padding-bottom: 30px; border-bottom: 1px solid #ccc; padding-left: 10px;}
#medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_right{display: block; margin: 0 auto; margin-top: 3%; margin-left: 5%;}
#medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_right img{width: 95%;}
#medical_wrap .cn_txt{padding:50px 0 0;}


.bx_view{width: 100%; margin: 0 auto; display: flex;}
.bx_view .view_sec{width: 49.5%;  padding: 10px; padding-bottom: 50px; margin-left: 1%;}
.bx_view .view_sec p.pp{font-size: 18px; color: #666; font-weight: 600; padding-bottom: 10px; padding-left:  10px; text-indent: -10px;}
.bx_view .view_sec p.bb{font-size: 16px; color: #888; padding-bottom: 20px; padding-left: 10px; }
.bx_view .view_sec img{padding-top:20px;}


#medical_wrap .cln_bx{width: 100%; padding: 35px 0px; margin: 0 auto; padding-bottom: 50px;}
#medical_wrap .cln_bx ul li.bx_tit{font-size: 18px; background: #918970; line-height: 28px; color: #fff; padding:20px 100px; text-align: center;}
#medical_wrap .cln_bx ul li.tx_con{font-size: 18px; background: #f0e7d8; line-height: 24px; padding:20px 100px;}

#medical_wrap .cln_bx ul li.tx_con p{padding-left: 10px; text-indent: -10px;}

/*section3 S*/
#medical_wrap .section3{width: 100%; height: 415px;background-image: url('../img/main/section_bg02.png'); background-size: cover; background-position: center; background-repeat: no-repeat;}
#medical_wrap .section3 .sect_con{overflow: hidden; padding: 85px 0;}
#medical_wrap .section3 .article{width: 32%;float: left; margin-right: 2%; overflow: hidden;}
#medical_wrap .section3 .article:nth-child(3){; margin-right: 0;}
#medical_wrap .section3 .article>img{width: 100%;}
#medical_wrap .section3 .article:hover img{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2); -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webokit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition: 0.6s; -0-transition-duration: 0.6s;}
/*section3 E*/

#medical_wrap .sect_con .mv_wrap{width: 100%; height: auto; overflow: hidden; margin: 0 auto; position: relative;}
#medical_wrap .sect_con video{width: 100%;}
.boxbox{padding-top:550px;}


.md_line{width: 100%; border-bottom: 1px solid #ddd;}


.container{max-width: 1400px; width: 100%; margin:0 auto; padding:0 20px;}
.mc_expenses{padding:150px 0 60px; text-align: center;}
#medical-top{margin-bottom: 60px;}
#medical_title{display: inline-block;}
.mc_expenses h3{font-size: 24px; text-align: center; line-height: 50px;}
.excel_date{margin-bottom: 20px; font-size: 14px;}
#export_span{vertical-align: super;}
.mc_expenses .table_lay{width: 100%; overflow: auto;}
.mc_expenses table{border: 1px solid #333; border-spacing: 0; border-collapse: collapse; width: 100%;}
.mc_expenses table tr th{border: 1px solid #333; height: 50px; background-color: #f0e7d8; font-size: 16px; line-height: 20px;}
.mc_expenses table tr td{border: 1px solid #333; height: 40px; text-align: center; font-size: 16px; line-height: 22px; padding: 7px;}



@media screen and (max-width:1199px){
    .inner{width: 100%; margin: 0 auto;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 22px;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 16px;}
}
@media screen and (max-width:980px){
    .medical_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .medical_visual_wrap p{font-size: 40px; line-height: 50px;}
    .medi_wrap .sect_title h3{font-size: 32px; padding-bottom: 5px;}
    .medi_wrap .sect_title p{font-size: 24px;}
    .medi_wrap .sect_title .sect_decs{font-size: 16px;}
    #medical_wrap .sect1 .left_text div{margin-left: 32px;}
    #medical_wrap .sect1 .left_text p{font-size: 30px; line-height: 35px; padding-left: 30px;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{word-break: keep-all; padding-left: 20px; padding-right: 20px;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: none;}
    #medical_wrap .section3{height: 360px;}
}
@media screen and (max-width:768px){
    .medical_visual_wrap .medical_visual{height: 210px; }
    .medi_wrap .sect_title{padding-bottom: 75px;}
    .medical_visual_wrap h6{font-size: 22px;}
    .medical_visual_wrap h3{font-size: 36px; line-height: 45px;}
    .medical_visual_wrap p{font-size: 36px; line-height: 45px;}
    #medical_wrap .sect1 .leftarea{width: 100%; height: inherit;}
    #medical_wrap .sect1 .left_text{height: 300px;}
    #medical_wrap .sect1 .rightarea{width: 100%; height: 400px;}
    #medical_wrap .sect1 .rightarea img{width: 100%;}
    #introduce_wrap .section_wrap .sect_title .sect_decs br{display: none;}
    #introduce_wrap .section_wrap .sect_title .sect_decs{word-break: keep-all;}
    #medical_wrap .sect2 .sect2_conwrap li{width: 100%; background-color: #f3f3f3;}
    #medical_wrap .sect2 .sect2_conwrap li:nth-child(2){border: none; background-color: #fff;}
    #medical_wrap .sect2 .sect2_conwrap li{padding: 35px 0;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: block;}
    #medical_wrap .section3{height: auto;}
    #medical_wrap .section3 .article{width: 100%; margin: 0; margin-bottom: 40px;}
    #medical_wrap .me_img img{width: 150%; }
    #medical_wrap .sect1 .med_bxt .md_img li img{display: inline-block; width: 100%;}
    #medical_wrap .sect1 .med_bxt .md_img li{float: none; width: 80%; padding: 10px 0px; margin:0 auto;}
    .md_txt .med_covi .bx_tit{ padding-bottom: 10px;}
    .md_txt .med_covi .med_view .bx_left{width: 100%;  float: left;}
    .md_txt .med_covi .med_view .bx_left p{width: 100%;padding:10px; border: 0;}
    .md_txt .med_covi .med_view{display: block;}
    .md_txt .med_covi{padding:30px 0;}
    #medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_left{width: 100%;}
    #medical_wrap .sect1 .sect_con .cuvis .cu_view .cu_right{display: none;}
    .bx_view{display: block;}
    .bx_view .view_sec{width: 100%; }
    .bx_view .view_sec img{width: 100%; }
    #medical_wrap .cln_bx{padding: 15px 0px;}
    #medical_wrap .cln_bx ul li.tx_con{padding:20px 10px;}
    #medical_wrap .sect1 .sect_con .md_txt .md_title h3{font-size: 22px; }
    .md_txt .med_covi .bx_tit{font-size: 20px; padding-left: 20px;}
    #medical_wrap .cln_bx ul li.bx_tit{ line-height: 22px;  padding:20px;}
#medical_wrap .cln_bx ul li.tx_con{font-size: 18px;  padding:20px;}
    #medical_wrap .sect1 .sect_con .cuvis .cu_view{padding:20px;}
    #medical_wrap .sect_con .md_txt{padding-top:50px;}
    #medical_wrap .sect1 .sect_con .md_txt .md_title{padding-bottom: 20px;}
#medical_wrap .medi_wrap .sect_title h3{font-size: 28px; padding-top:0px;}
    #medical_wrap .sect_con .md_txt .md_tx{padding-bottom: 50px; }
    .med_bxt .md_tit p{font-size: 22px;}
    .med_bxt .md_tit{padding-bottom: 20px;}
    .boxbox{display: none;}
    .md_txt .med_covi p.bx_tit:before{left: 5%;}
    #medical_wrap .md_txt .med_covi p.bx_tit{font-size: 18px; }
    
}
@media screen and (max-width:609px){
    .lnb_wrap a{width: 185px;}
}
@media screen and (max-width:600px){
    .medical_visual_wrap .intro_visual{height: 350px;}
    .medical_visual_wrap .visual_text div{width: 35px;}
    .medical_visual_wrap h6{font-size: 20px;}
    .medical_visual_wrap h3{font-size: 30px; line-height: 40px;}
    .medical_visual_wrap p{font-size: 30px; line-height: 40px;}
    .m_lnbwrap .inner{padding: 0;}
    .m_lnbwrap a{width: 100%; border: none;}
    .m_lnbwrap p{text-align: center;}
    .m_lnbwrap .gt{display: none;}
    .m_lnbwrap a:nth-child(1){border-left: none; border-bottom: 1px solid #ccc;}
    .m_lnbwrap a:nth-child(1) .gt{display: block;}
    #medical_wrap .sect1 .leftarea{height: inherit;}
    #medical_wrap .sect1 .left_text{height: 250px;}
    #medical_wrap .sect1 .rightarea{height: inherit;}
    .medi_wrap .sect_title h3{font-size: 28px; line-height: 45px;}
    .medi_wrap .sect_title p{font-size: 22px; word-break: keep-all; line-height: 24px;}
    .medi_wrap .sect_title .sect_decs{line-height: 20px;}
    #medical_wrap .medi_wrap .sect1{padding: 70px 0;}
    #medical_wrap .medi_wrap .sect_title{padding-bottom: 0px;}
    #medical_wrap .sect2 .sect2_conwrap .artimg{width: 75px; height: 75px;}
    #medical_wrap .section3 .sect_con{padding: 70px 0;}
}
@media screen and (max-width:480px){
    .medical_visual_wrap .intro_visual{height: 210px;}
    .medical_visual_wrap .visual_text div{width: 25px;}
    .medical_visual_wrap h6{font-size: 13px; line-height: 20px; padding-top:50px;}
    .medical_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .medical_visual_wrap p{font-size: 20px; line-height: 25px;}
    #medical_wrap .sect1 .left_text{height: 200px;}
    #medical_wrap .sect1 .left_text div{width: 25px;}
    #medical_wrap .sect1 .left_text p{font-size: 20px; padding: 0 30px;}
    .medi_wrap .sect_title h3{font-size: 28px;}
    .medi_wrap .sect_title p{font-size: 16px; word-break: keep-all;}
    .mediwrap .sect_title .sect_decs{font-size: 13px;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt p{padding: 15px 0; font-size: 16px; line-height: 25px;}
    #medical_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 13px; line-height: 25px;}
    #medical_wrap .sect2 .sect2_conwrap .artimg{width: 60px; height: 60px;}
    #medical_wrap .section3 .article{margin-bottom: 30px;}
}
@media screen and (max-width:360px){
    #medical_wrap .sect1 .left_text{height: 145px;}
    #medical_wrap .sect1 .left_text p{font-size: 16px; line-height: 22px;}
    #medical_wrap .section3 .sect_con{padding-bottom: 45px;}
}













